{% extends "master.html" %}

{% block title %}
{{ title }}
{% endblock title %}

{% block content %}

<h1>{{ title }}</h1>
{% if user.is_authenticated %}
<a href="/{{ lang }}/{{ pagename }}/edit">Edit</a>
{% endif %}
<hr />

{{ contents|safe }}

{% endblock content %}
